Subject: Re: bug#19545: 24.4.51; VC doesn't support SMerge mode with Git back-end

From: Glenn Morris <[email-masked]>
Date: Fri, 09 Jan 2015 12:34:42 -0500

You want to backport

http://lists.gnu.org/archive/html/emacs-diffs/2014-08/msg00102.html
http://lists.gnu.org/archive/html/emacs-diffs/2014-08/msg00103.html

which should be attributed to Rudiger Sonderfeld, apart from
vc-git-resolve-when-done.

BTW, it would be nice is someone fixed this properly at some point;
ref http://lists.gnu.org/archive/html/emacs-devel/2014-01/msg01126.html